:root {
    --swiper-width: 40%;
    --swiper-inactive-scale: 0.625;


}





.simple-card-slider-block .swiper {
    width: 100%;
    margin:0 auto;
    
}



.simple-card-slider-block .swiper-slide {
    text-align: center;
    position: relative;
    width: var(--swiper-width);
    transform: scale(0.84);
    transition: all 0.3s ease-in-out;
    overflow: hidden;

}

.simple-card-swiper .swiper-slide:before   {
    content: ' ';
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    opacity:1;
    z-index:1;
    transition: all 0.3s ease-in-out;
}
.simple-card-swiper .swiper-slide-prev.swiper-slide:before{
    background: linear-gradient(90deg, #121212 33.85%, rgba(18, 18, 18, 0) 100%);

}
.simple-card-swiper .swiper-slide-next.swiper-slide:before{
    background: linear-gradient(270deg, #121212 33.85%, rgba(18, 18, 18, 0) 100%);

}
.simple-card-slider-block .swiper-backface-hidden .swiper-slide {
    transform: scale(0.625) translateZ(0);
}

.simple-card-slider-block .swiper-slide.swiper-slide-active {
    transform: scale(1) !important;

}
.simple-card-swiper .swiper-slide.swiper-slide-active:before {
    opacity:0 !important;
    transition: all 0.3s ease-in-out;
}



.simple-card-text-swiper .swiper-slide .text_wrapper {
    padding: 60px 30px;
  max-width:560px;
  margin:0 auto;
    opacity:0;
    transition: all 0.3s ease-in-out;

}


.simple-card-text-swiper .swiper-slide.swiper-slide-active .text_wrapper{
    opacity:1;
    transition: all 0.3s ease-in-out;
}


.simple-card-slider-block .swiper-button-disabled {
    opacity:0;
    display:none;
    transition: all 0.3s ease-in-out;
}

.simple-card-slider-block .cta_wrapper {
    text-align: center;
    
}


@media screen and (max-width:768px){
    .simple-card-text-swiper .swiper-slide .text_wrapper{
        
    }
}